Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 250890 - Update Tomcat to 8.0.20
Update Tomcat to 8.0.20
Status: RESOLVED FIXED
Product: installer
Classification: Unclassified
Component: Code
8.1
All All
: P3 (vote)
: 8.1
Assigned To: Libor Fischmeistr
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-04 12:42 UTC by Antonin Nebuzelsky
Modified: 2015-03-11 04:06 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2015-03-04 12:42:44 UTC
As usual, in dev builds we will want to update the bundled Tomcat to the latest patch release 8.0.20.

If there are no objections from the people on CC, let's do the update in a week. Thanks.
Comment 1 Libor Fischmeistr 2015-03-09 14:03:20 UTC
Tomcat updated - http://hg.netbeans.org/core-main/rev/74a0f1eba2e7
Comment 2 Quality Engineering 2015-03-11 04:06:16 UTC
Integrated into 'main-silver', will be available in build *201503110001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/74a0f1eba2e7
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #250890: Update Tomcat to 8.0.20


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo